Soap 1.2 support for ALF events

by Michel Sauty on November 30, 2018

Soap 1.2 support for ALF Events in order to be called by all the external tools on the market.

  • When an external event calls en ALF Event it has to use Soap 1.1, but for example Remedy is using Soap 1.2 and can not call SBM ALF Events. The events are used to start an orchestration.

    The idea is to provide the Soap 1.2 support from ALF Events.

    The capability to support the both would be required, as external tools can be upgraded independently from SBM.

    Ideas

    Status
  • Please login to view any attachments.

  • Already have an account? or Create an account
    Hi Michael,

    I'd be curious to know what version of Remedy you are seeing this with. As a field engineer, I've seen the majority of tools moving toward REST instead of increasing support for SOAP. Are there other tools that you have run into that need SOAP 1.2 support?
    Matthew Frauenhoffer Commented by Matthew Frauenhoffer December 13, 2018
    Top 50 Reviewer  -  

    Hi Michael,

    I'd be curious to know what version of Remedy you are seeing this with. As a field engineer, I've seen the majority of tools moving toward REST instead of increasing support for SOAP. Are there other tools that you have run into that need SOAP 1.2 support?

     

PrintEmail